Results 1 to 4 of 4

Thread: Please can you help me!!!!!!!!!

  1. #1

    Please can you help me!!!!!!!!!

    i have a wii it may of been updated to 4.2e im not sure. but i have put the sd card into the slot and it won't boot up for me to install homebrew. i know that it's not the sd card because i have a 3.4 wii next to it that i have just modded with no problems. but i can't get the 4.2e to even recognise the sd card. i would reall appreciate any help many thanks.


    jacko

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Try the 4.2 softmod and see if that works http://www.wiihacks.com/recommended-...tem-menus.html
    Not really doing much Wii stuff these days.

  3. #3
    It's asking for a password to D/L Hack pack 4.2 sys menu 11122009.rar where can i get the password many thanks

  4. #4
    password to all files is www. wiihacks.com (space added so it wouldn't give fancy link)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •